:root {
    font-size:0.732064421vw;
    --paddingTop:9rem;
    --padding:10rem;
    --padding2:10rem;
    --navtop-height:9rem;
    --navtop-menu-right:15.2rem;
    --navtop-language-right:4.5rem;
    --navbottom:3.5rem;
    --color-orange: #f05b25;
    --color-blue: #234a99;
    --color-text-blue: #244A98;
    --color-white:#FFFFFF;
    --color-gainsboro:#DFDBD6;
    --color-metallic-sunburst: #947B2E;
    --paragraph-between: 6.5rem;
    --text-dark-color: #231F20;
    --font-name: "SVG-Gilory";


    --volcanicorange:#FA5E25;
    --text-color: white;
    
    --header-height: 100px;
    --burger-width: 40px;
    --font-headings: Georgia, serif;

    --bcg-green: #ACB7AE;
    --bcg-lightgreen: #a6b3b3;
    --bcg-lightbrown: #b0a7a4;
    --bcg-lightblue: #a3abb1;

    --bcg-loaderblue: #DFDBD6;
    --bcg-loaderbluedark: #566C76;
    --bcg-fill-color: var(--bcg-green);

    --loader-width: 27.36vw;
    --loader-height: 50vh;

    --v-spacing: 10vh;
    --h-gutter: 6.6vw;  

    --easing: cubic-bezier(0.5, 0.7, 0.4, 1);
}
:root .vi {
  --font-name: "SVG-Gilory";
}
/*
@font-face {
  font-family: "Brown";
  font-weight: 300;
  src: url("../fonts/Brown-Light.ttf");
}
@font-face {
  font-family: "Brown";
  font-weight: 300;
  font-style: italic;
  src: url("../fonts/Brown-LightItalic.ttf");
}
@font-face {
  font-family: "Brown";
  font-weight: 400;
  src: url("../fonts/Brown-Regular.ttf");
}
@font-face {
  font-family: "Brown";
  font-weight: 700;
  src: url("../fonts/Brown-Bold.ttf");
}*/
body {
    font-family: "SVG-Gilory";
    color: var(--text-dark-color);
    overflow-x: hidden;
    overflow-y: scroll !important ;
    letter-spacing:0.01em; line-height: 1.4;
    font-size: 1.4rem;
}
body.vi {
  font-family: "SVG-Gilory"; 
}
* {
  box-sizing: border-box; position: relative;
}
:active, :focus {
  outline: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
/* label underline focus color */
input[type=text]:focus, input:not([type]):focus {
  border-bottom:0px solid  #989898 !important;
  box-shadow: none !important;
}
#formCareer input[type=text]:focus, #formCareer input:not([type]):focus {
  border-bottom:1px solid  var(--color-text-blue) !important;
  box-shadow: none !important;
}
/* valid color */
input[type=text].valid, input:not([type]).valid {
  border-bottom:0px solid  #989898 !important;
  box-shadow: none;
}
#formCareer input[type=text].valid, #formCareer input:not([type]).valid {
  border-bottom:1px solid  var(--color-text-blue) !important;
  box-shadow: none;
}
/* invalid color */
input[type=text].invalid, input:not([type]).invalid {
  border-bottom:0px solid  #989898 !important;
  box-shadow: none;
}
#formCareer input[type=text].invalid, #formCareer input:not([type]).invalid {
  border-bottom:1px solid  var(--color-text-blue) !important;
  box-shadow: none;
}
/* icon prefix focus color */
.prefix.active {
  color: inherit;
}
input:not([type]), input[type=text]:not(.browser-default), input[type=password]:not(.browser-default), 
input[type=email]:not(.browser-default), input[type=url]:not(.browser-default), 
input[type=time]:not(.browser-default), input[type=date]:not(.browser-default), 
input[type=datetime]:not(.browser-default), input[type=datetime-local]:not(.browser-default), 
input[type=tel]:not(.browser-default), input[type=number]:not(.browser-default), 
input[type=search]:not(.browser-default), textarea.materialize-textarea {
  background-color: #FFF;
  border: none;
  border-bottom: 0px solid  #989898;
  border-radius: 0;
  outline: none;
  height: 4.3rem;
  line-height: 4.3rem;
  width: 100%;
  font-size: 1.3rem;
  margin: 0 ;
  padding: 0px 0px 0px 1.5rem;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-transition: border .3s, -webkit-box-shadow .3s;
  transition: border .3s, -webkit-box-shadow .3s;
  transition: box-shadow .3s, border .3s;
  transition: box-shadow .3s, border .3s, -webkit-box-shadow .3s;
  color: var(--text-dark-color);
  font-family: var(--font-name); 
  box-sizing: border-box;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

#formCareer input:not([type]), #formCareer  input[type=text]:not(.browser-default), #formCareer  input[type=password]:not(.browser-default), 
#formCareer  input[type=email]:not(.browser-default), #formCareer  input[type=url]:not(.browser-default), 
#formCareer  input[type=time]:not(.browser-default), #formCareer  input[type=date]:not(.browser-default), 
#formCareer  input[type=datetime]:not(.browser-default), #formCareer  input[type=datetime-local]:not(.browser-default), 
#formCareer  input[type=tel]:not(.browser-default), #formCareer  input[type=number]:not(.browser-default), 
#formCareer  input[type=search]:not(.browser-default), #formCareer  textarea.materialize-textarea {
  background-color: transparent;
  border: 1px solid var(--color-text-blue);
  border-bottom: 1px solid var(--color-text-blue);
}

.fsubscribe_row input[type=text]:not(.browser-default) {
  border: 1px solid  #D2D0CD; background-color: transparent; color: #FFF;
  height: 3rem; line-height: 3rem; padding: 0px .8rem
}
.fsubscribe_row input[type=text]:focus, .fsubscribe_row input:not([type]):focus {
  border-bottom:1px solid  #D2D0CD !important;
}
.fsubscribe_row ::-webkit-input-placeholder { /* Edge */
  font-family: var(--font-name);  color: #fff
}
.fsubscribe_row :-ms-input-placeholder { /* Internet Explorer 10-11 */
  font-family: var(--font-name);  color: #fff
}
.fsubscribe_row ::placeholder {
  font-family: var(--font-name);  color: #fff
}
.select-wrapper {
  background-color: #FFF;
}
input[type=text].select-dropdown:not(.browser-default) {
  background-color: transparent;
}
[type="radio"]:not(:checked)+span, [type="radio"]:checked+span {
  font-size: 1.6rem;  font-family: var(--font-name);  color: #414042; padding-left: 25px;
}
[type="radio"]:not(:checked)+span:before, [type="radio"]:not(:checked)+span:after {
  border: 0px solid #5a5a5a; background-color: #EBEBEB;  margin-left: 0px;
}
[type="radio"]+span:before, [type="radio"]+span:after {
  margin-left: 0px;
}
[type="radio"]:checked+span:after, [type="radio"].with-gap:checked+span:after {
  border: 0px solid #5a5a5a; background-color: var(--lightgreen);
}
.datepicker-date-display, .modal-overlay {
  display: none !important;
}
.datepicker-modal {
  z-index: 2002 !important;
  position: absolute;
  bottom: 100%;
  top: inherit !important;
  width: 32rem; min-width: 32rem; box-shadow: none; -webkit-box-shadow:none;
  background-color: #23848E; border-radius: 8px;
}
.datepicker-controls, .datepicker-table, .datepicker-footer {
  width: 28rem;
}
.month-prev svg, .month-next svg {
  fill: #FFF !important;
}
.dropdown-content {
  min-width: 100px;
}
button, input, optgroup, select, textarea {
  font-family: var(--font-name); 
}
::-webkit-input-placeholder { /* Edge */
  font-family: var(--font-name);  color: var(--text-dark-color);
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  font-family: var(--font-name);  color: var(--text-dark-color);
}
::placeholder {
  font-family: var(--font-name);  color: var(--text-dark-color);
}
.datepicker-day-button {
  line-height: 2;
}
.datepicker-cancel, .datepicker-clear, .datepicker-today, .datepicker-done {
  color: #FFF; 
}
.dropdown-content li>a, .dropdown-content li>span {
  color: var(--text-dark-color);
  display: block;
  line-height: 2;
  padding: 0px 1.5rem;
  font-size: 1.2rem;
}
.dropdown-content li.disabled>a, .dropdown-content li.disabled>span {
  line-height: 4.3rem;
}
.select-wrapper .caret {
  fill: none;
  width: 1.6rem;
  height: 0.9rem;
  right:1.5rem;
}
.select-dropdown li.disabled {
  background-color: #FFFFFF !important;
}

.dropdown-content li {
  min-height: auto; font-family: var(--font-name);  line-height: 1;
  background-color: rgba(241, 242, 242, .9)
}

.datepicker-table td.is-selected {
  background-color:#E2AF28;
  color: #fff;
}
.datepicker-table td.is-today {
  color: #E2AF28; 
}
.datepicker-table td {
  width: 4rem;
}
.datepicker-controls {padding-top: 18px;}
[type="checkbox"].filled-in:checked+span:not(.lever):after {
  top: 0;
  width: 2.7rem;
  height: 2.7rem;
  border: 0px solid #26a69a;
  background-color: #FFF;
  z-index: 0;
}
[type="checkbox"]+span:not(.lever) {
  position: relative;
  padding-left: 4rem;
  cursor: pointer;
  display: inline-block;
  height: 2.7rem;
  line-height:3;
  font-size: 1.3rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-family: var(--font-name);
  color: var(--text-dark-color);
}
#property_wr [type="checkbox"]+span:not(.lever), #property_wrb [type="checkbox"]+span:not(.lever),
#property_wrpop [type="checkbox"]+span:not(.lever), #property_wrbpop [type="checkbox"]+span:not(.lever) {
  padding-left: 2rem;
  height: 2.7rem;
  /*line-height:1.6;*/
  line-height:1.2;
}
#property_wr [type="checkbox"]:checked:disabled+span:before, #property_wr [type="checkbox"]:not(:checked):disabled+span:not(.lever):before,
#property_wrb [type="checkbox"]:checked:disabled+span:before, #property_wrb [type="checkbox"]:not(:checked):disabled+span:not(.lever):before,
#property_wrpop [type="checkbox"]:checked:disabled+span:before, #property_wrpop [type="checkbox"]:not(:checked):disabled+span:not(.lever):before,
#property_wrbpop [type="checkbox"]:checked:disabled+span:before, #property_wrbpop [type="checkbox"]:not(:checked):disabled+span:not(.lever):before
{
  opacity: 0 !important;
}
#property_wr .dropdown-content li.disabled,
#property_wrb .dropdown-content li.disabled,
#property_wrpop .dropdown-content li.disabled,
#property_wrbpop .dropdown-content li.disabled  {
  background-color: rgba(241, 242, 242, .9) !important;

}
[type="checkbox"].filled-in:not(:checked)+span:not(.lever):after {
  height: 2.7rem;
  width: 2.7rem;
  background-color: #FFF;
  border: 0px solid #5a5a5a;
  top: 0px;
  z-index: 0;
}
[type="checkbox"].filled-in:checked+span:not(.lever):before {
  top: 0;
  left: 1px;
  width: 1rem;
  height: 1.1rem;
  border-top: 0px solid transparent;
  border-left: 0px solid transparent;
  border-right: 0px solid #fff;
  border-bottom: 0px solid #fff;
  -webkit-transform: inherit;
  transform: inherit;
  -webkit-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
  background-size: 100% 100%;
  overflow: hidden;
  background-image: url(../images/checked.svg);
  top:.6rem; left: .85rem;
}
textarea {
  width: 100%;
  height: 8rem;
  background-color: #FFF;
  border: 0px;
  font-size: 1.3rem;
  color: var(--text-dark-color);
  padding:1rem 1.5rem ; resize: none;
}
#formCareer textarea {
  border: 1px solid var(--color-text-blue);
  height: 13rem;
}
h1,
h2,
h3,
h4{
  margin: 0; line-height: 1.25;
}
h5,h6{
  margin: 0; line-height: 1.4;
}
strong {
  font-weight: 700;
}
p {
  margin: 0px 0px 1.5rem 0px;
}
a{cursor: pointer;}
p:last-child {margin:0px;}
section {
  position: relative; display: block;
}
  /* hide page content by default */
.is-loading #main,
.is-loading .logo,
.is-loading .burger,
.is-loading .main-nav,
.is-loading .fill-background {
  display: none; 
}
.is-loading {
  background-color: var(--bcg-loaderblue);
}
.is-transitioning {
  pointer-events: none;
  cursor: progress;
}
/*==Image*/
.img__full img{
  width: 100%; height: auto; display: block;
}
.img__full_height {
  height: 100%;
}
.img__full_height img {
  width:auto; height: 100%; display: block;
}
.bg__size100{
  background-size: 100% 100%; background-repeat: no-repeat; overflow: hidden;
}
.bg__cover {
  background-size: cover; background-repeat: no-repeat;  background-position: center;
}
.nav__top_buff {
  position: fixed; top: 0px; left: 0px; width: 100%; height: var(--navtop-height); background-color: var(--color-white);
  z-index: 2;
}
/*===NavLogo*/
.nav__top_logo {
  position: fixed; left: var(--padding); top:1rem; z-index: 2;
}
.nav__top_logo a {
  display: block;
}
.logo {
  background-image: url(../images/logo.svg);
  background-size: contain;
  width: 18.6rem; height: 7rem; 
}
/*===NavMenu*/
.nav__top_menu_iconmobile {
  position: fixed; left: var(--navtop-language-right); top:0px; z-index: 2;
  align-items: center; height: var(--navtop-height); display: none; cursor: pointer;
}
.menu_iconmobile {
  background-image: url(../images/menumobile_icon.svg); width: 2.9rem; height: 2.2rem;
}
.openMenuMobile .menu_iconmobile {
  background-image: url(../images/menumobile_icon_close.svg); width: 2.3rem; height: 2.3rem;
}
.nav__top_menu {
  position: fixed; right: var(--navtop-menu-right); top:0px; z-index: 2;
  height: var(--navtop-height);
}
#menu-mainmenu {
  margin: 0px; display: flex; height: 100%; align-items: center;
  font-weight: 700; font-size: 1.5rem; 
}
#menu-mainmenu > li::before {
  content: ""; height: .5rem; position: absolute; bottom:0px; left: 0px;
  background-color: #00ADEE; opacity: 0; visibility: hidden; transition: .5s; width: 0px;
}
#menu-mainmenu > li:hover::before, #menu-mainmenu > li.current-menu-item::before {
  opacity: 1; visibility: visible; width: 100%;
}
#menu-mainmenu > li > a {
  text-transform: uppercase; color: var(--color-text-blue) ; padding:0px 1.8rem;
  line-height: var(--navtop-height);
}

.sub-menu {
  visibility: hidden; opacity: 0; 
  position: absolute;  left: 50%;
  transform: translateX(-50%);
  background-color: rgba(35, 74, 153, .9);
  width: 0px; 
}
.sub-menu > li {
  width: 0px; opacity: 0; visibility: hidden;    transition: .5s;
}
#menu-mainmenu > li.menu-item-has-children:hover .sub-menu, #menu-mainmenu > li.menu-item-has-children:hover .sub-menu > li{
  visibility: visible; opacity: 1; min-width: 100%; width: max-content;
}
.sub-menu::before {
  content: ""; width: 100% ; height: .5rem; position: absolute; top:-.5rem; left: 0px;
  background-color: #00ADEE;
}
.sub-menu > li::before {
  content: ""; width: 100%; height: 1px; position: absolute; top:0px; left: 0px;
  background-color: #dfdbd6; opacity: .3; transform: scaleY(.5);
}
.sub-menu a {
  padding:0px 24px; font-weight: 400; font-size: 1.3rem; line-height: 2.5rem; color: var(--color-white);
}
.sub-menu a:hover {
  opacity: .8;
}
/*==NavLanguage*/
.nav__top_language {
  position: fixed; right: var(--navtop-language-right); top:0px; z-index: 2;
  font-size: 1.4rem; color: var(--color-text-blue); text-transform: uppercase; line-height: 1.4rem;
  display: flex; align-items: center; height: var(--navtop-height);
}
.language__lable {
  width: 5rem; height: 2.5rem;  line-height: 2.5rem; 
  padding: 0px 0px 0px 1rem;
  display: flex; justify-content: space-between;
}
.language__lable::before {
  content: ""; z-index: 0; width: 100%; height: 100%;border: 1px solid var(--color-text-blue);
  position: absolute; top:0px; left: 0px;;
}
.language__lable::after {
  content: ""; background-size: 100% 100%; overflow: hidden; width: .9rem; height: .5rem;
  background-image: url(../images/select.svg); 
  position: absolute; right: .6rem; top:1.15rem;
}
.language__wr ul {
  width: 100%;
  position: absolute; margin: 0px;
  -webkit-box-shadow: 1px 2px 5px 2px rgba(0,0,0,0.3); 
  box-shadow: 1px 2px 5px 2px rgba(0,0,0,0.3);
  background-color: #FFF;
  display: none;
}
.language__wr:hover ul {
  display: block;
}
.language__wr ul li {
  padding:.2rem 0px .2rem 1rem; cursor: pointer;
}
.language__wr ul li:hover {
  opacity: .8;
}
.language__wr ul li:first-child {padding-top: 1rem;}
.language__wr ul li:last-child {padding-bottom: 1rem;}
/*==NavRightSocial*/
.nav__right_social {
  position: fixed; right: 0px; z-index: 2; bottom: var(--navbottom);
}
.nav__right_social ul {
  margin:0px;
}
.nav__right_social ul > li {
  height: 4.5rem; width: 4.5rem; background-color: var(--color-text-blue);
}
.nav__right_social ul > li::before {
  content: ""; width: 100%; height: 1px; position: absolute; top:0px; left: 0px;
  background-color: #fff;  transform: scaleY(.5);
}
.nav__right_social ul > li:first-child::before {display: none;}
.nav__right_social ul > li > a {
  display: table-cell; background-size: 100% 100%; overflow: hidden;
  position: absolute; top:50%; left: 50%; transform: translate(-50%, -50%);
  transition: .25s;
}
.nav__right_social ul > li > a:hover {
  transform:  translate(-50%, -50%) scale(1.1);
}
.social_phone {
  background-image: url(../images/social-phone.svg); width: 2.5rem; height: 2.4rem;
}
.social_chatface {
  background-image: url(../images/social-chatface.svg); width: 2.9rem; height: 2.9rem;
}
.social_zalo {
  background-image: url(../images/social-zalo.svg); width: 2.8rem; height: 2.8rem;
}
.social_chat {
  background-image: url(../images/social-chat.svg); width: 3rem; height: 2.5rem;
}
.footer__social ul {
  margin:0px; display: flex; align-items: center;
}
.footer__social ul > li {
  margin:0px 1.5rem 0px 0px;
}
.footer__social ul > li:last-child {margin-right: 0px;}
.footer__social ul > li > a {
  display: table-cell; background-size: 100% 100%; overflow: hidden;
  transition: .25s;
}
.footer__social ul > li > a:hover {
  opacity: .7;
}
.social_facebook {
  background-image: url(../images/social-facebook.svg); width: 1.1rem; height: 2.3rem;
}
.social_instagram {
  background-image: url(../images/social-instagram.svg); width: 2.1rem; height: 2.1rem;
}
.social_yotube {
  background-image: url(../images/social-youtube.svg); width: 2.5rem; height: 1.8rem;
}
.social_chat {
  background-image: url(../images/social-chat.svg); width: 2.7rem; height: 2.3rem;
}

/*===MarginPadding*/
.pL5{padding-left: .5rem;} .pL10{padding-left: 1rem;} .pL15{padding-left: 1.5rem;} .pL20{padding-left: 2rem;} .pL25{padding-left: 2.5rem;}
.pL30{padding-left: 3rem;} .pL35{padding-left: 3.5rem;} .pL40{padding-left: 4rem;} .pL45{padding-left: 4.5rem;} .pL50{padding-left: 5rem;}
.pL55{padding-left: 5.5rem;} .pL60{padding-left: 6rem;} .pL65{padding-left: 6.5rem;} .pL70{padding-left: 7rem;} .pL75{padding-left: 7.5rem;}
.pL80{padding-left: 8rem;} .pL85{padding-left: 8.5rem;} .pL90{padding-left: 9rem;} .pL95{padding-left: 9.5rem;} .pL100{padding-left: 10rem;}

.pR5{padding-right: .5rem;} .pR10{padding-right: 1rem;} .pR15{padding-right: 1.5rem;} .pR20{padding-right: 2rem;} .pR25{padding-right: 2.5rem;}
.pR30{padding-right: 3rem;} .pR35{padding-right: 3.5rem;} .pR40{padding-right: 4rem;} .pR45{padding-right: 4.5rem;} .pR50{padding-right: 5rem;}
.pR55{padding-right: 5.5rem;} .pR60{padding-right: 6rem;} .pR65{padding-right: 6.5rem;} .pR70{padding-right: 7rem;} .pR75{padding-right: 7.5rem;}
.pR80{padding-right: 8rem;} .pR85{padding-right: 8.5rem;} .pR90{padding-right: 9rem;} .pR95{padding-right: 9.5rem;} .pR100{padding-right: 10rem;}
.paragraph__between {
  margin-top: var(--paragraph-between);
}
.section-padding {
  padding: var(--paddingTop) var(--padding);
}
.section-padding2 {
  padding: 7rem var(--padding) 4rem;
}
.section-padding2a {
  padding: 7rem var(--padding) ;
}
.section-padding2b {
  padding: 5rem var(--padding) 7rem ;
}
.section-padding2c {
  padding: 0px var(--padding) 9rem ;
}
.section-padding3 {
  padding: var(--paddingTop) var(--padding) 4rem;
}
.section-padding4 {
  padding: 6rem var(--padding);
}
.section-padding5 {
  padding: 6rem var(--padding) 2rem;
}
.section-padding6 {
  padding: 6rem 15rem;
}
.section-paddingLR {
  padding: 0px var(--padding);
}
.paragraph__margintop {
  margin-top: var(--paddingTop)
}


/*===BuffSectionContent*/
.page_buff {
  width: 100%; height: var(--navtop-height);
}
.flex {
  display: flex; width: 100%; flex-wrap: wrap; 
}
.flex.space-between, .flex.content-between {
  justify-content: space-between; 
}
.flex.content-center {
  justify-content: center;
}
.flex.content-end {
  justify-content: flex-end;
}
.flex.align-center {
  align-items: center; 
}
.flex.align-end {
  align-items: flex-end;
}
.flex2 > div {
  width: 50%;
}
.subject {
  font-weight: 700; font-size: 5rem; line-height: 1.2; text-transform: uppercase;
}
.single-projects .subject {
   font-size: 3.5rem; 
}
.subject__w1 {
  width: 30rem;
}
.subject__w2 {
  width: 42rem;
}
.bg-green {
  background-color: var(--color-blue); color: #FFF;
}
.bg-green.before-eff::before {
  content: ""; width: 100%; height: 2px; background-color: var(--color-blue);
  position: absolute; top:-1px; left: 0px;
}
.bg-gainsboro {
  background-color: var(--color-gainsboro); 
}
.bg-gainsboro .subject {
  color: var(--color-text-blue);
}
.text__align_justify{
  text-align: justify; 
  text-align-last: left;
}
.text__align_center{
  text-align: center; 
}
.font__light {
  font-weight: 300;
}
.color__green {
  color: var(--color-text-blue);
}
.loading {
  width: 8rem; height: 8rem; background-image: url(../images/loading.svg);
  position: absolute; display: none; 
}
.translateY{
  top:50%; -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%);
}
.translateX{
  left:50%; -o-transform: translateX(-50%); -webkit-transform: translateX(-50%); transform: translateX(-50%);
}
.translateXY{
  top:50%; left:50%; -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);
}
.append {
  opacity: 0;
}
.disable a, .disable {
  opacity: .5 !important; cursor:not-allowed; pointer-events: none;
}
.scroll__zoom {
  overflow: hidden;
}
.width_height_100 {
  width: 100%; height: 100%;
}
.showinmobile {
  display: none;
}

.zoom__control {
  position: absolute; right:1rem; top:1rem; z-index: 5000; display: none
}
.control_zoomin {
  width:3rem; height: 3rem; background-size:100% 100%; background-image: url(../images/zoomin_icon.svg); background-repeat: no-repeat;
  cursor: pointer; cursor: zoom-in
}
.control_zoomout {
  width:3rem; height: 3rem; background-size:100% 100%; background-image: url(../images/zoomout_icon.svg); background-repeat: no-repeat;
  cursor: pointer; cursor: zoom-out
}
.all-scroll {cursor: all-scroll;}
.disabled {
  opacity: .4 !important;
  cursor: not-allowed !important;
  pointer-events: none;
}